| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::AlbumRootChangeset Class Reference

## Public Types
enum | Operation { Unknown , Added , Deleted , PropertiesChanged }

## Public Member Functions
| AlbumRootChangeset (int albumRootId, Operation operation)
int | albumRootId () const
Operation | operation () const
AlbumRootChangeset & | operator<< (const QDBusArgument &argument)
const AlbumRootChangeset & | operator>> (QDBusArgument &argument) const